
<?php

class partialsComponents extends sfComponents {
  
  public function executeUserPanel() {
    $this->user = $this->getUser();
    if (!$this->user->isAuthenticated()) return sfView::NONE;
  }

  public function executeNavigation() {
    $this->user = $this->getUser();
    if (!$this->user->isAuthenticated()) return sfView::NONE;
  }

}
